totem-pl-parser 2.32.5-2 source package in Ubuntu

Changelog

totem-pl-parser (2.32.5-2) unstable; urgency=low

  * debian/control.in: Add libarchive-dev dependency to libtotem-plparser-dev
    as well.

totem-pl-parser (2.32.5-1) unstable; urgency=low

  * New upstream release.
    - debian/control.in: Bump libquvi-dev build dep and add libarchive-dev
      build dep as per configure.in.
  * debian/control.in: Add Vcs-* fields.
  * debian/watch: Fix syntax to actually catch current version.
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  25 May 2011 15:11:27 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-25
Uploaded to:
Oneiric
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_2.32.5.orig.tar.gz 1.8 MiB dabf129b0138dc16e9a80e0d103d1764c83c99d099142862c37d879efc5d8540
totem-pl-parser_2.32.5-2.debian.tar.gz 6.0 KiB 5e8b97d72769d99925810853607f6fd20fee93a18a76dd286223e640f86f0541
totem-pl-parser_2.32.5-2.dsc 2.3 KiB 16c8e404bd350c6d178220fbf2e4c309ec7d027d71370b65bfd0c7ac4975af84

Available diffs

View changes file

Binary packages built by this source

gir1.2-totem-plparser-1.0: No summary available for gir1.2-totem-plparser-1.0 in ubuntu oneiric.

No description available for gir1.2-totem-plparser-1.0 in ubuntu oneiric.

libtotem-plparser-dbg: No summary available for libtotem-plparser-dbg in ubuntu oneiric.

No description available for libtotem-plparser-dbg in ubuntu oneiric.

libtotem-plparser-dev: No summary available for libtotem-plparser-dev in ubuntu oneiric.

No description available for libtotem-plparser-dev in ubuntu oneiric.

libtotem-plparser17: No summary available for libtotem-plparser17 in ubuntu oneiric.

No description available for libtotem-plparser17 in ubuntu oneiric.